﻿/* WEBCAM-OVERVIEW */

div.paragraph {
	padding: 0px;
}
#webcamOverview {
	position: relative;
	width: 100%;
	margin: 0px 0px 23px 0px;
}
.webcamClear {
	position: relative;
	width: 100%;
	height: 10px;
	float: none;
	clear: both;
	overflow: hidden;
}
#webcamOverview .item {
	position: relative;
	width: 320px;
	height: 180px;
	margin: 0px 10px 10px 0px;
	float: left;	
	overflow: hidden;
	cursor: pointer;
}
#webcamOverview .item:nth-child(3),
#webcamOverview .item:nth-child(6),
#webcamOverview .item:nth-child(9),
#webcamOverview .item:nth-child(12),
#webcamOverview .item:nth-child(15),
#webcamOverview .item:nth-child(18),
#webcamOverview .item:nth-child(21),
#webcamOverview .item:nth-child(24),
#webcamOverview .item:nth-child(27),
#webcamOverview .item:nth-child(30) {
	margin: 0px 0px 10px 0px;
}
#webcamOverview .item.lookrItem img,
#webcamOverview .item.feratelItem img {
	width: 320px;
}
#webcamOverview .item.staticItem .webcamThumbnail {
	width: 320px;
	height: 179px;
	overflow: hidden;
}
#webcamOverview .item.staticItem .webcamThumbnail img {
	position: absolute;
	width: 320px;
} 
#webcamOverview .item .details {
	position: absolute;
	bottom: -29px;
	left: 0px;
	width: 300px;
	padding: 10px;
	background-image: url('http://webcams.luzern.com/img/black-transparent.png');
	background-repeat: repeat;
	color: #FFFFFF;
	
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
}
#webcamOverview .item.desktopItem:not(.ie):hover .details {
	bottom: 0px;
}
#webcamOverview .item .details span.title {
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
}
#webcamOverview .item .details a {
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	outline: none;
}
#webcamOverview .item .details a:hover {
	text-decoration: underline;
}
.webcamSubTitle {
	margin: 0px 0px 9px 0px;
	padding: 0px 0px 5px 0px;
	border-bottom: 1px solid;
}
.webcamSubTitle strong {
	font-size: 16px;
}